# sethistoryfile

set filename for scilab history

## Calling Sequence

    sethistoryfile(filename)
                sethistoryfile()

## Arguments

filename

  filename for history

## Description

set filename for scilab history.

sethistoryfile() without parameters will use the default filename (SCIHOME/history)

## Examples

    gethistoryfile()
    sethistoryfile(gethistoryfile())

## History

5.4.1
Default history file is SCIHOME/history (instead of SCIHOME/.history.scilab).